
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAppLock", "ConsoleAppLock\ConsoleAppLock.csproj", "{8158707F-D9AB-4C38-B2C1-9F875777EE28}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8158707F-D9AB-4C38-B2C1-9F875777EE28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8158707F-D9AB-4C38-B2C1-9F875777EE28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8158707F-D9AB-4C38-B2C1-9F875777EE28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8158707F-D9AB-4C38-B2C1-9F875777EE28}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C518F8F8-7AC7-4BF7-A039-474F93FA7CED}
	EndGlobalSection
EndGlobal
